#openbook-html .page-html .h44
{
display: block;
margin-top: 4em;
margin-bottom: 5em;
font-size: 2.2em;
text-align: center;
}
#openbook-html .page-html .merge
{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .title
{
display: block;
font-size: 1em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1
{
display: block;
font-size: 2.2em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1a
{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1b
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1c
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}
#openbook-html .page-html .title2
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 9em;
margin-bottom: 0em;
}
#openbook-html .page-html .title2a
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .title3
{
display: block;
font-size: 1.1em;
text-align: right;
margin-right: 7em;
margin-top: 8em;
margin-bottom: 0em;
}
#openbook-html .page-html .titlea
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit
{
display: block;
font-size: 0.8em;
margin-left: 10em;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .tita
{
display: block;
font-size: 0.8em;
text-align: right;
margin-right: 12em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit3
{
display: block;
font-size: 1.4em;
text-align: right;
margin-right: 6em;
margin-top: 1.5em;
margin-bottom: 0em;
}
#openbook-html .page-html .titb
{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html span.sma
{
display: inline;
font-size: 0.7em;
}
#openbook-html .page-html span.smaa
{
display: inline;
font-size: 0.7em;
}

#openbook-html .page-html .big
{
display: block;
float: left;
margin: 0em;
padding: 0em;
font-size: 3em;
line-height: .9em;
}
#openbook-html .page-html .big1
{
display: block;
float: left;
margin: 0em;
padding: 0em;
font-size: 3em;
line-height: 1.2em;
}
#openbook-html .page-html .cvt  {
text-align: center;
margin: 0em;
padding: 0em;
}
#openbook-html .page-html .fm  {
display: block;
font-size:  1.25em ;
text-align: left;
text-indent: 0em;
margin-left: 9em;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .fmr  {
display: block;
font-size:  1em ;
text-align: right;
text-indent: 0em;
margin-right: 9em;
margin-top: 0em;
margin-bottom: 8em;
}
#openbook-html .page-html .crt  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .copy1  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .copy2  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .copyc  {
display: block;
font-size:  1em ;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .toc1  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.4em;
margin-left: 1.6em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .toc-ttl  {
display: block;
font-size:  1.75em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 5em;
margin-bottom: 2em;
}
#openbook-html .page-html .toc1a  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -2em;
margin-left: 1.6em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .toc2  {
display: block;
font-size:  1em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 0.6em;
margin-bottom: 0.6em;
}
#openbook-html .page-html .toc2a  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0.0em;
margin-bottom: 0em;
}
#openbook-html .page-html .toc  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1em;
margin-left: 2.4em;
margin-top: 0em;
margin-bottom: 0.0em;
}
#openbook-html .page-html .toc3  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1em;
margin-left: 3em;
margin-top: 0em;
margin-bottom: 0.0em;
}
#openbook-html .page-html .line {
border-bottom: 1pt solid black;
width: 20%;
margin-bottom:2%;
margin-left:0%;
text-align: left;
text-indent: -1em;
}
#openbook-html .page-html .chap  {
display: block;
font-size:  1.75em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 3em;
margin-bottom: 3em;
font-weight: bold;
}
#openbook-html .page-html .ct  {
display: block;
font-size:  1.25em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 2em;
margin-bottom: 1.5em;
font-weight: bold;
}
#openbook-html .page-html .chap2  {
display: block;
font-weight: bold;
font-size:  1.75em ;
text-indent: 0em;
margin-top: 8%;
margin-bottom: 7em;
text-align: center;
}
#openbook-html .page-html .chap-num  {
display: block;
font-weight: bold;
font-size:  1.75em ;
text-align: center;
margin-top: 8%;
margin-bottom: 1%;
}
#openbook-html .page-html .ttlc  {
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 2em;
margin-bottom: 1em;
font-weight: bold;
}
#openbook-html .page-html .chap-ttl  {
display: block;
font-weight: bold;
font-size:  1.75em ;
text-align: center;
margin-top: 3em;
margin-bottom: 7em;
}
#openbook-html .page-html .img  {
display: block;
text-align: center;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 3%;
}
#openbook-html .page-html .ser  {
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .ser2  {
display: block;
text-align: center;
font-size:  1em ;
margin-top: 2%;
margin-bottom: 0em;
}
#openbook-html .page-html .tx1  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
line-height: 1.25em;
}
#openbook-html .page-html .tx3s  {
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
line-height: 1.25em;
}
#openbook-html .page-html .tx1s  {
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
line-height: 1.25em;
}
#openbook-html .page-html .tx2  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
line-height: 1.25em;
}
#openbook-html .page-html .tx2p  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 0.8em;
margin-bottom: 0em;
}
#openbook-html .page-html .tx2a  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
}
#openbook-html .page-html .tx2k  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 1.2em;
margin-bottom: 1em;
}
#openbook-html .page-html .tx2s  {
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
line-height: 1.25em;
}
#openbook-html .page-html .tx3  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .tx {
display: block;
text-align: justify;
font-size:  1em ;
text-indent: 1.8em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .txt {
display: block;
text-align: justify;
font-size:  1em ;
text-indent: 1.8em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .txta {
display: block;
text-align: justify;
font-size:  1.75em ;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .tx5  {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 2em;
margin-bottom: 1em;
}
#openbook-html .page-html .break {
page-break-before: always;
}
#openbook-html .page-html .hangr  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .hanga  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -2.5em;
margin-left: 4em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .txb  {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-left: 1.5em;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .right  {
display: block;
text-align: right;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .h1  {
display: block;
font-size:  1.25em ;
text-align: left;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}
#openbook-html .page-html .h1c  {
display: block;
font-size:  1em ;
text-align: center;
text-indent: 0em;
margin-top: 1.2em;
margin-bottom: 1em;
font-weight: bold;
}
#openbook-html .page-html .h2  {
display: block;
font-size:  1.25em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
font-weight: bold;
}
#openbook-html .page-html .h2i  {
display: block;
font-size:  1.25em ;
text-indent: 0em;
margin-top: 0.75em;
margin-bottom: 0.5em;
font-weight: bold;
}
#openbook-html .page-html .h3  {
display: block;
font-weight: bold;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
}
#openbook-html .page-html table {
	margin-top: 1em;
    font-size:  1em ;
    }
table #openbook-html .page-html td {
	margin-right: 0.0em;
	margin-left: 0.0em;
	text-indent: 0.0em;
	margin-top: 0.0em;
	margin-bottom: 0.0em;
    vertical-align: top;
}
#openbook-html .page-html .box
{
border: solid 0.75pt;
border: 1pt solid black;
margin-top: 1em;
margin-bottom: 1em;
padding-top: 0em;
padding-bottom: 1em;
padding-top: 0em;
padding-left: 1em;
padding-right: 2em;
font-size:  0.75em ;
}
#openbook-html .page-html .box1
{
border: solid 0.75pt;
border: 1pt solid black;
margin-top: 1em;
margin-bottom: 1em;
padding-bottom: 1em;
padding-top: 1em;
padding-left: 1em;
padding-right: 2em;
font-size:  0.75em ;
background-color: #F2F2F2;
}
#openbook-html .page-html .bllist  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .bl  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -0.8em;
margin-left: 1.8em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .bl1  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -0.9em;
margin-left: 2.6em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .cap  {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
text-align: justify;
}
#openbook-html .page-html .numlist  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 3em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .txc
{
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html .txcc
{
font-size:  1.25em ;
margin-top: 1em;
margin-bottom: 2em;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html .txccc
{
font-size:  1em ;
margin-top: 1em;
margin-bottom: 2em;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html .fnb {
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 0%;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .hang  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .hangbull  {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -0.8em;
margin-left: 2.5em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .hangbull1  {
display: block;
font-size:  1em ;
text-align: left;
margin-left: 4.0em;
text-indent: -1.5em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html blockquote  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-left: 1.25em;
margin-right: 0em;
margin-top: 1em;
margin-bottom: 1em;
line-height: 1.5em;
}
#openbook-html .page-html ul {
text-align: justify;
font-size:  1em ;
margin-right: 0em;
line-height: 1.5em;
}
#openbook-html .page-html li {
text-align: justify;
font-size:  1em ;
margin-left: 0em;
margin-right: 0em;
line-height: 1.5em;
}
#openbook-html .page-html .tab  {
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
color: #1085CB;
line-height: 1.25em;
}
#openbook-html .page-html .m  {
color: #1085CB;
}
#openbook-html .page-html .hangs  {
display: block;
font-size:  0.75em ;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0.25em;
line-height: 1.5em;
}
#openbook-html .page-html .val
{
font-size:  1.25em ;
text-align: left;
margin-right: 0.5em;
background-color: #000000;
color: #ffffff;
padding: 5px;
}
#openbook-html .page-html .val1
{
font-size:  1.25em ;
text-align: left;
margin-right: 0.5em;
background-color: #000000;
color: #ffffff;
padding: 3pt;
line-height: 2em;
}
#openbook-html .page-html .g {
color: #4B8946;
}
#openbook-html .page-html .o {
color: #F1A252;
}
#openbook-html .page-html .fig  {
display: block;
font-size:  0.75em ;
text-align: left;
text-indent: 0em;
margin-left: 0em;
margin-top: 2em;
margin-bottom: 0em;
color: #107FBA;
}
table #openbook-html .page-html p.bulletlist  {
display: block;
font-size:  0.75em ;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}
table #openbook-html .page-html p.bulletlist1  {
display: block;
font-size:  0.75em ;
text-align: left;
text-indent: -1.5em;
margin-left: 3em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .tempbox
{
border: solid 0.75pt;
border-color: #DE783F;
margin-top: 1em;
margin-bottom: 0em;
padding-top: 0em;
padding-bottom: .5em;
padding-top: .5em;
padding-left: .5em;
padding-right: .5em;
background-color:#DE783F;
}
#openbook-html .page-html .tempbox1
{
border: solid 0.75pt;
border-color: #FFF100;
margin-top: 0em;
margin-bottom: 1em;
padding-top: 0em;
padding-bottom: .5em;
padding-top: .5em;
padding-left: .5em;
padding-right: .5em;
background-color:#FFF100;
}
#openbook-html .page-html .tempt  {
display: block;
font-size:  1.5em ;
text-align: left;
text-indent: 0em;
margin-top: 2em;
margin-bottom: 0em;
font-weight: bold;
color: #ffffff;
background-color: #498949;
padding: 8px;
}
#openbook-html .page-html .temp1  {
display: block;
font-size:  1.25em ;
text-align: left;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-weight: bold;
}
#openbook-html .page-html .boxnote
{
border: solid 0.75pt;
border-color: #E7E7E9;
margin-top: 0em;
margin-bottom: 1em;
padding-top: 0em;
padding-bottom: .5em;
padding-top: .5em;
padding-left: .5em;
padding-right: .5em;
background-color:#E7E7E9;
}
#openbook-html .page-html .fun  {
display: block;
font-size:  1.25em ;
text-align: left;
text-indent: -5em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-weight: bold;
background-color: #FFF100;
padding: 8px;
padding-left: 5.5em;
}
#openbook-html .page-html .tx-bull {
display: block;
text-align: justify;
font-size:  1em ;
text-indent: 1.5em;
margin-top: 0em;
margin-left: 2em;
margin-bottom: 0em;
font-weight: bold;
}
#openbook-html .page-html .tx-hd  {
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .fn {
display: block;
font-size:  0.75em ;
text-align: left;
text-indent: 1.8em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .fna {
display: block;
font-size:  0.75em ;
text-align: left;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html a {
text-decoration: none;
}
#openbook-html .page-html .ser1
{
display: block;
text-align: left;
margin-top: 4em;
margin-bottom: 0em;
}
#openbook-html .page-html .bkt
{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4em;
margin-right: 4em;
text-indent: 0em;
}
#openbook-html .page-html .txr
{
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
margin-right: 6em;
}
#openbook-html .page-html .txra
{
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
margin-right: 0em;
}
#openbook-html .page-html .ic
{
display: inline;
text-decoration:underline;
}
#openbook-html .page-html table.border 
{
border-collapse: collapse;
font-size:  1em ;
/* font-family: sans-serif; */
margin-right: 0.0em;
margin-left: 0.0em;
margin-top: 1em;
margin-bottom: 0.5em;
}
#openbook-html .page-html table
{
border-collapse: collapse;
font-size:  1em ;
}
